@charset "shift_jis";

/* AGE ==================================*/

/* AGE SUMMARY
-----------------------------------------*/

#box01 {
	position: relative;
	width: 920px;
	height: 313px;
	margin-top: 15px;
	background: url(../image/age/bg_box01.jpg) left top no-repeat;}

#box01 .method {
	width: 359px;
	_width: 374px;
	padding: 18px 0 0 15px;}

#box01 .method dd {
	padding: 8px 0px 0 15px;
	letter-spacing: 0;
	line-height: 1.9em;}

#box01 .method dd p {margin-bottom: 0.5em;}

#box01 .method dd p strong {display: block;}

#box01 .feature {
	position: absolute;
	right: 17px; top: 18px;
	width: 249px;}

#box01 .feature dd {padding: 8px 0 0 6px;} 

#box01 .feature dd ul li {
	margin-bottom: 7px;
	padding-left: 86px;
	line-height: 20px;}

.pt01 {background: url(../image/age/pt01.gif) left top no-repeat;}
.pt02 {background: url(../image/age/pt02.gif) left top no-repeat;}
.pt03 {background: url(../image/age/pt03.gif) left top no-repeat;}
.pt04 {background: url(../image/age/pt04.gif) left top no-repeat;}

/* 5 TYPES
-----------------------------------------*/

#type {margin: 15px 0 0 4px;}

/* 2010-09-06 */

#type h4,.type01,.type02,.type05 {
	display: block;
	float: left;
	width: 298px;
	height: 298px;}
	
.type03,.type04 {
	display: block;
	float: left;
	width: 304px;
	height: 305px;
	margin-top: 3px;}

#type h4,.type01 {margin-right: 10px;}

.type03 {margin-right: 4px;}
.type04 {margin-right: 4px;}
.type05 {margin-top: 10px;}


/* ECO PACK
-----------------------------------------*/

#ecopack {
	clear: both;
	padding : 15px 0;}

#ecopack dl {
	float: left;
	width: 255px;
	_width: 450px;
	height: 146px;
	font-size: 14px;
	letter-spacing: 0;
	padding: 15px 20px 0 175px;
	background: url(../image/age/bg_ecopack.jpg) left top no-repeat;}

#ecopack dl dd {
	padding-top: 10px;
	line-height: 2em;}

#ecopack dl dd span {font-size: 12px;}

#ecopack .bnr {
	float: right;
	display: block;
	width: 450px;
	height: 146px;
	_padding-bottom: 40px;}